AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Error Method
Error Method (Object)
Error Method (String)
Error Method (String, Exception)
Error Method (String, Object[])

| Logger Error Method (String)

[Missing <summary> documentation for "M:AsterNET.Logger.Error(System.String)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Error(
    	string msg
    )

    Public Sub Error (
    	msg As String
    )

    public:
    void Error(
    	String^ msg
    )

    member Error :
            msg : string -> unit

#### Parameters

msg
  Type: System
  String

  [Missing <param name="msg"/> documentation for "M:AsterNET.Logger.Error(System.String)"]

See Also

#### Reference

Logger Class
Error Overload
AsterNET Namespace